<?php
/**
 * The template to display the copyright info in the footer
 *
 * @package NESS
 * @since NESS 1.0.10
 */

// Copyright area
?> 
<div class="footer_copyright_wrap
<?php
$ness_copyright_scheme = ness_get_theme_option( 'copyright_scheme' );
if ( ! empty( $ness_copyright_scheme ) && ! ness_is_inherit( $ness_copyright_scheme  ) ) {
	echo ' scheme_' . esc_attr( $ness_copyright_scheme );
}
?>
				">
	<div class="footer_copyright_inner">
		<div class="content_wrap">
			<div class="copyright_text">
			<?php
				$ness_copyright = ness_get_theme_option( 'copyright' );
			if ( ! empty( $ness_copyright ) ) {
				// Replace {{Y}} or {Y} with the current year
				$ness_copyright = str_replace( array( '{{Y}}', '{Y}' ), date( 'Y' ), $ness_copyright );
				// Replace {{...}} and ((...)) on the <i>...</i> and <b>...</b>
				$ness_copyright = ness_prepare_macros( $ness_copyright );
				// Display copyright
				echo wp_kses( nl2br( $ness_copyright ), 'ness_kses_content' );
			}
			?>
			</div>
		</div>
	</div>
</div>
