<?php
/**
 * The Footer: widgets area, logo, footer menu and socials
 *
 * @package NESS
 * @since NESS 1.0
 */

							do_action( 'ness_action_page_content_end_text' );
							
							// Widgets area below the content
							ness_create_widgets_area( 'widgets_below_content' );
						
							do_action( 'ness_action_page_content_end' );
							?>
						</div>
						<?php
						
						do_action( 'ness_action_after_page_content' );

						// Show main sidebar
						get_sidebar();

						do_action( 'ness_action_content_wrap_end' );
						?>
					</div>
					<?php

					do_action( 'ness_action_after_content_wrap' );

					// Widgets area below the page and related posts below the page
					$ness_body_style = ness_get_theme_option( 'body_style' );
					$ness_widgets_name = ness_get_theme_option( 'widgets_below_page' );
					$ness_show_widgets = ! ness_is_off( $ness_widgets_name ) && is_active_sidebar( $ness_widgets_name );
					$ness_show_related = ness_is_single() && ness_get_theme_option( 'related_position' ) == 'below_page';
					if ( $ness_show_widgets || $ness_show_related ) {
						if ( 'fullscreen' != $ness_body_style ) {
							?>
							<div class="content_wrap">
							<?php
						}
						// Show related posts before footer
						if ( $ness_show_related ) {
							do_action( 'ness_action_related_posts' );
						}

						// Widgets area below page content
						if ( $ness_show_widgets ) {
							ness_create_widgets_area( 'widgets_below_page' );
						}
						if ( 'fullscreen' != $ness_body_style ) {
							?>
							</div>
							<?php
						}
					}
					do_action( 'ness_action_page_content_wrap_end' );
					?>
			</div>
			<?php
			do_action( 'ness_action_after_page_content_wrap' );

			// Don't display the footer elements while actions 'full_post_loading' and 'prev_post_loading'
			if ( ( ! ness_is_singular( 'post' ) && ! ness_is_singular( 'attachment' ) ) || ! in_array ( ness_get_value_gp( 'action' ), array( 'full_post_loading', 'prev_post_loading' ) ) ) {
				
				// Skip link anchor to fast access to the footer from keyboard
				?>
				<a id="footer_skip_link_anchor" class="ness_skip_link_anchor" href="#"></a>
				<?php

				do_action( 'ness_action_before_footer' );

				// Footer
				$ness_footer_type = ness_get_theme_option( 'footer_type' );
				if ( 'custom' == $ness_footer_type && ! ness_is_layouts_available() ) {
					$ness_footer_type = 'default';
				}
				get_template_part( apply_filters( 'ness_filter_get_template_part', "templates/footer-" . sanitize_file_name( $ness_footer_type ) ) );

				do_action( 'ness_action_after_footer' );

			}
			?>

			<?php do_action( 'ness_action_page_wrap_end' ); ?>

		</div>

		<?php do_action( 'ness_action_after_page_wrap' ); ?>

	</div>

	<?php do_action( 'ness_action_after_body' ); ?>

	<?php wp_footer(); ?>

</body>
</html>