<div class="front_page_section front_page_section_features<?php
	$ness_scheme = ness_get_theme_option( 'front_page_features_scheme' );
	if ( ! empty( $ness_scheme ) && ! ness_is_inherit( $ness_scheme ) ) {
		echo ' scheme_' . esc_attr( $ness_scheme );
	}
	echo ' front_page_section_paddings_' . esc_attr( ness_get_theme_option( 'front_page_features_paddings' ) );
	if ( ness_get_theme_option( 'front_page_features_stack' ) ) {
		echo ' sc_stack_section_on';
	}
?>"
		<?php
		$ness_css      = '';
		$ness_bg_image = ness_get_theme_option( 'front_page_features_bg_image' );
		if ( ! empty( $ness_bg_image ) ) {
			$ness_css .= 'background-image: url(' . esc_url( ness_get_attachment_url( $ness_bg_image ) ) . ');';
		}
		if ( ! empty( $ness_css ) ) {
			echo ' style="' . esc_attr( $ness_css ) . '"';
		}
		?>
>
<?php
	// Add anchor
	$ness_anchor_icon = ness_get_theme_option( 'front_page_features_anchor_icon' );
	$ness_anchor_text = ness_get_theme_option( 'front_page_features_anchor_text' );
if ( ( ! empty( $ness_anchor_icon ) || ! empty( $ness_anchor_text ) ) && shortcode_exists( 'trx_sc_anchor' ) ) {
	echo do_shortcode(
		'[trx_sc_anchor id="front_page_section_features"'
									. ( ! empty( $ness_anchor_icon ) ? ' icon="' . esc_attr( $ness_anchor_icon ) . '"' : '' )
									. ( ! empty( $ness_anchor_text ) ? ' title="' . esc_attr( $ness_anchor_text ) . '"' : '' )
									. ']'
	);
}
?>
	<div class="front_page_section_inner front_page_section_features_inner
	<?php
	if ( ness_get_theme_option( 'front_page_features_fullheight' ) ) {
		echo ' ness-full-height sc_layouts_flex sc_layouts_columns_middle';
	}
	?>
			"
			<?php
			$ness_css      = '';
			$ness_bg_mask  = ness_get_theme_option( 'front_page_features_bg_mask' );
			$ness_bg_color_type = ness_get_theme_option( 'front_page_features_bg_color_type' );
			if ( 'custom' == $ness_bg_color_type ) {
				$ness_bg_color = ness_get_theme_option( 'front_page_features_bg_color' );
			} elseif ( 'scheme_bg_color' == $ness_bg_color_type ) {
				$ness_bg_color = ness_get_scheme_color( 'bg_color', $ness_scheme );
			} else {
				$ness_bg_color = '';
			}
			if ( ! empty( $ness_bg_color ) && $ness_bg_mask > 0 ) {
				$ness_css .= 'background-color: ' . esc_attr(
					1 == $ness_bg_mask ? $ness_bg_color : ness_hex2rgba( $ness_bg_color, $ness_bg_mask )
				) . ';';
			}
			if ( ! empty( $ness_css ) ) {
				echo ' style="' . esc_attr( $ness_css ) . '"';
			}
			?>
	>
		<div class="front_page_section_content_wrap front_page_section_features_content_wrap content_wrap">
			<?php
			// Caption
			$ness_caption = ness_get_theme_option( 'front_page_features_caption' );
			if ( ! empty( $ness_caption ) || ( current_user_can( 'edit_theme_options' ) && is_customize_preview() ) ) {
				?>
				<h2 class="front_page_section_caption front_page_section_features_caption front_page_block_<?php echo ! empty( $ness_caption ) ? 'filled' : 'empty'; ?>"><?php echo wp_kses( $ness_caption, 'ness_kses_content' ); ?></h2>
				<?php
			}

			// Description (text)
			$ness_description = ness_get_theme_option( 'front_page_features_description' );
			if ( ! empty( $ness_description ) || ( current_user_can( 'edit_theme_options' ) && is_customize_preview() ) ) {
				?>
				<div class="front_page_section_description front_page_section_features_description front_page_block_<?php echo ! empty( $ness_description ) ? 'filled' : 'empty'; ?>"><?php echo wp_kses( wpautop( $ness_description ), 'ness_kses_content' ); ?></div>
				<?php
			}

			// Content (widgets)
			?>
			<div class="front_page_section_output front_page_section_features_output">
				<?php
				if ( is_active_sidebar( 'front_page_features_widgets' ) ) {
					dynamic_sidebar( 'front_page_features_widgets' );
				} elseif ( current_user_can( 'edit_theme_options' ) ) {
					if ( ! ness_exists_trx_addons() ) {
						ness_customizer_need_trx_addons_message();
					} else {
						ness_customizer_need_widgets_message( 'front_page_features_caption', 'ThemeREX Addons - Services' );
					}
				}
				?>
			</div>
		</div>
	</div>
</div>
