<?php
/**
 * The template to display default site footer
 *
 * @package NESS
 * @since NESS 1.0.10
 */

$ness_footer_id = ness_get_custom_footer_id();
$ness_footer_meta = get_post_meta( $ness_footer_id, 'trx_addons_options', true );
if ( ! empty( $ness_footer_meta['margin'] ) ) {
	ness_add_inline_css( sprintf( '.page_content_wrap{padding-bottom:%s}', esc_attr( ness_prepare_css_value( $ness_footer_meta['margin'] ) ) ) );
}
?>
<footer class="footer_wrap footer_custom footer_custom_<?php echo esc_attr( $ness_footer_id ); ?> footer_custom_<?php echo esc_attr( sanitize_title( get_the_title( $ness_footer_id ) ) ); ?>
						<?php
						$ness_footer_scheme = ness_get_theme_option( 'footer_scheme' );
						if ( ! empty( $ness_footer_scheme ) && ! ness_is_inherit( $ness_footer_scheme  ) ) {
							echo ' scheme_' . esc_attr( $ness_footer_scheme );
						}
						?>
						">
	<?php
	// Custom footer's layout
	do_action( 'ness_action_show_layout', $ness_footer_id );
	?>
</footer><!-- /.footer_wrap -->
