<?php
/**
 * The template to display default site footer
 *
 * @package NESS
 * @since NESS 1.0.10
 */

?>
<footer class="footer_wrap footer_default
<?php
$ness_footer_scheme = ness_get_theme_option( 'footer_scheme' );
if ( ! empty( $ness_footer_scheme ) && ! ness_is_inherit( $ness_footer_scheme  ) ) {
	echo ' scheme_' . esc_attr( $ness_footer_scheme );
}
?>
				">
	<?php

	// Footer widgets area
	get_template_part( apply_filters( 'ness_filter_get_template_part', 'templates/footer-widgets' ) );

	// Logo
	get_template_part( apply_filters( 'ness_filter_get_template_part', 'templates/footer-logo' ) );

	// Socials
	get_template_part( apply_filters( 'ness_filter_get_template_part', 'templates/footer-socials' ) );

	// Copyright area
	get_template_part( apply_filters( 'ness_filter_get_template_part', 'templates/footer-copyright' ) );

	?>
</footer><!-- /.footer_wrap -->
