<?php
/**
 * The template to display the background video in the header
 *
 * @package NESS
 * @since NESS 1.0.14
 */
$ness_header_video = ness_get_header_video();
$ness_embed_video  = '';
if ( ! empty( $ness_header_video ) && ! ness_is_from_uploads( $ness_header_video ) ) {
	if ( ness_is_youtube_url( $ness_header_video ) && preg_match( '/[=\/]([^=\/]*)$/', $ness_header_video, $matches ) && ! empty( $matches[1] ) ) {
		?><div id="background_video" data-youtube-code="<?php echo esc_attr( $matches[1] ); ?>"></div>
		<?php
	} else {
		?>
		<div id="background_video"><?php ness_show_layout( ness_get_embed_video( $ness_header_video ) ); ?></div>
		<?php
	}
}
